<?php
  require('inc/sessionStart.php');
?>

<?php
  if($_GET){
	if(isset($_GET['page'])){
	  $action = "showArticle";
	  $thePage = $_GET['page'];
	}else{
	  $action = "showList";
	}
  }else{
	$action = "showList";
  }
  
  $pageTitle = "Administration: Help";
  $pageDescription = "";
  $pageKeywords = "";
?>

<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php");
?>

    <section class="container">
      <div id="blankBuffer" class="carousel-buffer"></div>
      <div id="noEditError" class="hideObject">
			<div class="alert alert-error">
				  <a class="close" data-dismiss="alert" href="#">x</a>You can only <span id="noEditErrorText"></span> if you have editing capabilities.
			</div>
	  </div>
	  <section class="container" id="storePortal">
	    <div class="row">
		  <div class="span3 sideNav">
			<?php include('inc/sideNav.php'); ?>
		  </div>
		  
		  <div class="span9 portalContent">
			<div class="contentContain">
			  <div id="helpContainer" class="clearfix">
				<?php
				  if($action == "showList"){
				?>
				  <h1>Help Articles</h1>
				  <p>Don't know how to maintain your website? The articles below will help you with everything from changing your store hours to managing the promotions on your site and much more.</p>
				  <br>
				<?php
					//MAKE SURE ANY NEW ARTICLES GET PUT INTO THE FOLLOWING FILE SO THEY CAN BE ACCESSED
					include("https://afsshareportal.com/help/articles.php");
				  }//end if($action == "showList")
				  else{
				?>
				  <a href="/admin/help" class="btn">Help Articles Home</a><br><br>
				<?php
					include("https://afsshareportal.com/help/" . $thePage . ".php");
				  }
				?>
			  </div>
			</div>
		  </div>
	    </div>
	    
      </section>
      
    </section>
      
    
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>
